Bug 314231 - licq: stale dependency on htmlview?
licq: stale dependency on htmlview?
Product: Fedora
Classification: Fedora
Component: licq (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-01 13:28 EDT by Ville Skyttä
Modified: 2015-02-01 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-03 03:41:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-10-01 13:28:04 EDT
licq has a dependency on htmlview, but I don't find any references to it in the
sources.  Is it still needed for something in licq these days?
Comment 1 Jiri Moskovcak 2007-10-03 03:41:31 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.